.u-section-1 .u-sheet-1 {
  min-height: 963px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 504px;
  height: 300px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  min-height: 413px;
  background-image: url("images/Platonische_Koerper_angenehme-energie-850x350.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 53px 0 32px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1167px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 244px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-1 .u-image-2 {
    min-height: 396px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 179px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    min-height: 303px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1163px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 396px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1022px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-1 .u-image-2 {
    min-height: 152px;
  }
}